Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Gendoc » Gendoc with Papyrus 3.0.0 (Oxygen)
Gendoc with Papyrus 3.0.0 (Oxygen) [message #1767271] Tue, 04 July 2017 12:03 Go to next message
Marc FLAUW is currently offline Marc FLAUWFriend
Messages: 151
Registered: July 2009
Senior Member
Hi,

Is Gendoc 0.6.0 compatible with Papyrus 3.0.0 (Oxygen based)?

Thanks and regards,

Marc
Re: Gendoc with Papyrus 3.0.0 (Oxygen) [message #1767294 is a reply to message #1767271] Tue, 04 July 2017 13:40 Go to previous messageGo to next message
Antonio Campesino is currently offline Antonio CampesinoFriend
Messages: 43
Registered: August 2016
Member
Hi Marc,

It should be. I have tried with the latest nightly build (http://download.eclipse.org/gendoc/updates/nightly/latest) on top of the release Papyrus for Oxygen.0 and it it working.

Regards,
Antonio
Re: Gendoc with Papyrus 3.0.0 (Oxygen) [message #1767303 is a reply to message #1767294] Tue, 04 July 2017 14:22 Go to previous message
Marc FLAUW is currently offline Marc FLAUWFriend
Messages: 151
Registered: July 2009
Senior Member
ok, thanks, I will give it a try.

Best regards,

Marc
Previous Topic:Keeping package hierarchy in the documentation
Next Topic:invalid type with profile & stereotype
Goto Forum:
  


Current Time: Sun Nov 18 07:57:42 GMT 2018

Powered by FUDForum. Page generated in 0.02469 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top